Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1413154 - Clarify the "dedicated database instance" prompt in the console
Summary: Clarify the "dedicated database instance" prompt in the console
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Nick Carboni
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1412742
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-13 18:34 UTC by Satoe Imaishi
Modified: 2017-02-27 19:22 UTC (History)
4 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1412742
Environment:
Last Closed: 2017-02-27 19:22:45 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-13 18:36:07 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/aa768e8db7e2517e4956f410c07dfd9594f6056f

commit aa768e8db7e2517e4956f410c07dfd9594f6056f
Author:     Gregg Tanzillo <gtanzill@redhat.com>
AuthorDate: Mon Dec 5 15:24:49 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 13 13:35:30 2017 -0500

    Merge pull request #27 from carbonin/change_the_database_wording_again
    
    Add more detail to the prompt about running evmserverd
    (cherry picked from commit fb355317e182bab406fa1bd65954e51f6b4f8b0c)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1413154

 .../appliance_console/internal_database_configuration.rb      | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

Comment 3 luke couzens 2017-01-25 10:07:34 UTC
Verified in 5.7.1.0

Comment 5 errata-xmlrpc 2017-02-27 19:22:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.